Subject: AuthType in VRRP MIB

From: [email-masked] (Lori Mickelson)
Date: Wed, 29 Jul 1998 10:18:15 -0700 (PDT)

Since the vrrpOperAuthType and vrrpOperAuthKey objects are defined as
read-only in the VRRP MIB, how is one supposed to set the authentication
type and key through snmp?  Are you planning on defining another group
in the MIB for the Authentication on a per-interface basis?  Or should
the Access for these objects be read-write?

Thanks,
Lori